@charset "utf-8";
/* CSS Document */

/*h2 {
	font-weight:normal;
}*/

/*........COVID-19 LANDING PAGE..........*/

.subtitles-blue {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:23px;
	color:#005d9a !important;
	font-weight: 500;
	line-height:23px;
	text-decoration:none;
}


ul.list-boletines { 
	list-style:none;
	list-style-type:none;
	list-style-position: outside;
	width: auto;
	margin: 0 0 5px 4px;
	}

ul.list-boletines li {
	background:url(../../images/bullet_lomasleido.gif) no-repeat left top;
	list-style-type: none;
	padding:0 0 0 12px;
	}

.txt-an-boletines {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 17px;
	font-weight:bold;
	color:#245ccd;
}

.subtitles-blue-forum {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:17px;
	color:#0089d8 !important;
	font-weight: 500;
	line-height:23px;
	text-decoration:none;
}

.subtitles-forum {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:18px;
	color:#3e4e5d !important;
	font-weight: 500;
	line-height:23px;
	text-decoration:none;
}

.bn-main-covid19 {
	width:100%;
	height:auto;
	float:left;
	margin:0 0 25px 0;
}

.title-covid19 {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 25px;
	font-weight:600;
	color:#424242;
}

.subtitle-covid19 {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 18px;
	text-transform:uppercase;
	font-weight:600;
	color:#323232;
}

.subtitle-section-covid19 {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 18px;
	line-height:23px;
	font-weight:600;
	color:#2e5da3;
}

h1.title-news-covid19 {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 18px !important;
	text-transform:uppercase;
	font-weight:600 !important;
	color:#323232;
}

.lnk-guias-covid19 {
	font-weight:500;
}

.video-covid19 {
	width:100%;
	height:300px;
	float:left;
}

.video-covid19-size {
	width:650px;
	height:300px;
}

.covid19-sep {
	width:100%;
	height:2px;
	background-color:#1a76d1;
	float:left;
	margin:35px 0 35px 0;
}

.img-guias-covid19 {
	width:100%;
	height:auto;
}

.box-descargas-covid19 {
	width:100%;
	height:auto;
	display:block;
	background-color:#0066cc;
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14px;
	font-weight:500;
	text-transform:uppercase;
	color:#fff;
	padding:12px 5px 12px 12px;
	margin-bottom:30px;
}

.box-descargas-covid19 a {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 15px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	font-weight:500;
	padding:0 10px 0 10px 0;
}

.box-covid19-news {
	width:100%;
	margin:25px 0 25px 0;
	clear:both;
}

/*......................................*/

.wp-caption {
	/*background: #f1f1f1;*/
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 12px 0;
}
.wp-caption p.wp-caption-text {
	color: #727171;
	font-size: 11px;
	font-style:italic;
	margin: 5px;
	line-height: 15px;
}

.dataTable {
	text-align:center;
	border-collapse:collapse;
}

.dataTable th {
font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	text-align:center;
	line-height:19px;
	border-bottom:1px solid #ccc;
}

p.txt_destacamos_h {
	margin:0 12px 0 12px;
}

#slider_4991 .owl-item div {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:14px;
}

.dataTable .tbl_tblue {
font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#2e5da3;
	text-align:center;
}

.odd {
font-family:"RobotoDraft","Roboto",sans-serif;
text-rendering:optimizeLegibility;
font-size:13px;
text-align:center;
line-height:19px;
color: #494949 !important;
}

.even {
font-family:"RobotoDraft","Roboto",sans-serif;
text-rendering:optimizeLegibility;
font-size:13px;
text-align:center;
line-height:19px;
color: #494949 !important;
}


.advps-slide {}

.advps-slide h2.advs-title a, .advps-slide h2.advs-title a:visited {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	color:#393939;
	font-weight: 500;
}

.advps-slide h2.advs-title a:hover, .advps-slide h2.advs-title a:visited:hover {
	text-decoration:underline;
}

.advps-slide p {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-weight:300;
}


#social_box .label_social, #inner_pages_content #side_content_socialbox .cnt_label_social {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

.lnktitle_news_home, .lnktitle_news_home:visited {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:15px;
	color:#393939;
	font-weight: 500;
	line-height:18px;
	text-decoration:none;
}

.lnktitle_news_home:hover, .lnktitle_news_home:visited:hover {
	text-decoration:underline;
}

.date_homenews {
	font-family:"RobotoDraft","Roboto",sans-serif;
	font-size: 12px;
	color:#5996d1;
	font-weight:bold;
	text-align:justify;
	padding:3px 0 3px 0;
}

ul.wpp-list { 
	list-style:none;
	list-style-type:none;
	list-style-position: outside;
	width: auto;
	margin: 0 0 5px 4px;
	}

ul.wpp-list li {
	background:url(../../images/bullet_lomasleido.gif) no-repeat left top;
	list-style-type: none;
	padding:0 0 10px 14px;
	}
	
ul.wpp-list li a.wpp-post-title, ul.wpp-list li a.wpp-post-title:visited {
    font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14px;
	color:#404040;
	line-height: 18px;
	text-decoration:none;
	}
	
ul.wpp-list li a.wpp-post-title:hover, ul.wpp-list li a.wpp-post-title:visited:hover {
	text-decoration: underline;
	}
	
.wpp-views {
	display:none;
	/*font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#5996d1;
	font-weight:bold;*/
}

.title_footer_logo a, .title_footer_logo a:visited {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14px;
	color:#393939;
	line-height: 18px;
	text-decoration:none;
	font-weight:500;
	}
	
	.title_footer_logo a:hover, .title_footer_logo a:visited:hover {
	text-decoration:underline;
	}

.subtitle_cnt {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 15px;
	font-weight:600;
	color:#424242;
}

/*.............................HOMEPAGE..........................*/

#box_oac_region .txt_oac_region p {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14px;
	color:#404040;
	line-height: 18px;
	text-align:justify;
}

#box_oac_region .txt_oac_region a, #box_oac_region .txt_oac_region a:visited {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 13px;
	font-weight:500;
	color:#2f5fa7;
	line-height: 17px;
	text-decoration:underline;
	display:block;
	margin:3px 0 0 0;
}

#box_oac_region .txt_oac_region a:hover, #box_oac_region .txt_oac_region a:visited:hover {
	text-decoration:none;
}

/*#box_oac_medios .oac_medios_bloque {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#404040;
	line-height: 15px;
	text-align:justify;
}
*/

/*#box_oac_medios .oac_medios_bloque a {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14px;
	color:#434343;
	font-weight:400;
	line-height:16px;
	text-decoration:none;
	display:block;
	padding-bottom:8px;
}

#box_oac_medios .oac_medios_bloque a:hover {
	background-color:#f2f2f2;
}*/

/*#box_oac_medios .oac_medios_bloque span.fecha_noticias_medios {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#4a77ba;
}*/

#noticias_medios_list {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#404040;
	line-height: 18px;
	text-align:justify;
}


#noticias_medios_list a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#2b538c;
	line-height: 17px;
	text-align:left;
	display:block;
	padding-bottom:3px;
}

#noticias_medios_list span.fecha_noticias_medios_list {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	color:#4a77ba;
}

p.txt_home {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#454545;
	line-height: 17px;
	padding-bottom:14px;
	text-align:justify;
}

p.txt_address {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#454545;
	line-height: 15px;
	padding-bottom:2px;
	margin-bottom:2px;
	text-align:left;
}

p.title_address {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#215096;
	padding-bottom:2px;
	margin-bottom:2px;
	text-align:left;
}

.title_video {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#4374c1;
	padding-bottom:12px;
	padding-top:10px;
	text-align:left;
}

/*#home_left_column .area_titles_home span, #home_left_column .area_titles_home_b span {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 20px;
	color:#2c2c2c;
	font-weight: 500;
	margin-bottom:0;
	padding-bottom:0;
	padding:4px 0 10px 0;
	text-decoration:none;
	text-transform:uppercase;
}*/

#home_left_column .area_titles_new span {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 20px;
	color:#c94137;
	font-weight: 500;
	margin-bottom:0;
	padding-bottom:0;
	padding:4px 0 10px 0;
	text-decoration:none;
	text-transform:uppercase;
}

/*.......................HOME EXTRA NEWS.........................*/

#box_home_newsextra .home_extranews p {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14px;
	color:#404040;
	line-height: 18px;
	text-align:justify;
}

#box_home_newsextra a, #box_home_newsextra a:visited {
	display:none;
	/*font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#4776bd;
	text-decoration:underline;*/
}

#box_home_newsextra a:hover, #box_home_newsextra a:visited:hover {
	text-decoration:none;
}

#box_home_newsextra .home_extranews a.home_title_extnews, #box_home_newsextra .home_extranews a.home_title_extnews:visited {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:15px;
	color:#393939;
	font-weight: 500;
	line-height:18px;
	display:block;
	padding:0 0 5px 0;
	text-decoration:none;
}

#box_home_newsextra .home_extranews a.home_title_extnews:hover, #box_home_newsextra .home_extranews a.home_title_extnews:visited:hover {
	text-decoration:underline;
}

#box_home_newsextra .home_extranews .date_extranews {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:12px;
	color:#5996d1;
	font-weight:500;
	padding:0 0 6px 0;
}

/*...............................................................*/

/*#home_left_column .area_titles_home a, #home_right_column .area_titles_home a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#ffffff;
	font-weight:bold;
	margin-bottom:0;
	padding-bottom:0;
	padding:4px 0 0 13px;
	text-decoration:none;
}*/

/*#home_right_column .area_titles_home_rghtcol span {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 16px;
	color:#2c2c2c;
	font-weight: 500;
	line-height:16px;
	text-decoration:none;
	text-transform:uppercase;
}*/

/*#home_right_column .area_titles_home_rghtcol a, #home_right_column .area_titles_home_rghtcol a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#ffffff;
	font-weight:bold;
	margin-bottom:0;
	padding-bottom:0;
	padding:4px 0 0 22px;
	text-decoration:none;
}*/


/*
#home_box_cnt_events .cnt_home_events ul { 
	list-style:none;
	list-style-type:none;
	list-style-position: outside;
	width: auto;
	margin: 0 0 5px 4px;
	}

#home_box_cnt_events .cnt_home_events ul li {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 13.6px;
	color:#454545;
	line-height: 18px;
	background-repeat:no-repeat;
	background-position:left top;
	list-style-type: none;
	padding:0 0 9px 0;
	border-bottom:1px dashed #ccc;
	}
	
#home_box_cnt_events .cnt_home_events ul li span.home_events_date { 
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#4776bd;
	display:block;
	width:300px;
	}
	
#home_box_cnt_events .cnt_home_events ul li span.home_events_title { 
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 13.6px;
	color:#5c5c5c;
	text-decoration:none;
	}

	
#home_box_cnt_events .cnt_home_events ul li a.home_events_moreinfo, #home_box_cnt_events .cnt_home_events ul li a.home_events_moreinfo:visited { 
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#424242;
	}
	
	#home_box_cnt_events .cnt_home_events ul li a.home_events_moreinfo:hover,#home_box_cnt_events .cnt_home_events ul li a.home_events_moreinfo:hover:visited { 
	text-decoration:none;
	color:#727272;
	}
	
#home_box_cnt_events .cnt_home_events ul li span.home_events_country { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#8a8a8a;
	}
	
#home_box_cnt_events a.cnt_home_events_lnk, #home_box_cnt_events a.cnt_home_events_lnk:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
	color:#4776bd;
	line-height: 17px;
	text-align:right;
}

#home_box_cnt_events a.cnt_home_events_lnk:hover, #home_box_cnt_events a.cnt_home_events_lnk:visited:hover {
	text-decoration:none;
}
*/

/*#home_box_video h3.label_home_video {
	font-family: Arial, Helvetica, sans-serif;
	font-size:21px;
	font-weight:normal;
	text-decoration:none;
	color:#2f71d3;
}*/
				
				

/*#home_box_contact .cnt_home_contact p {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14px;
	color:#404040;
	line-height: 18px;
	text-align:justify;
	color:#454545;
}*/

/*#home_box_contact .cnt_home_contact a, #home_box_contact .cnt_home_contact a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style:normal;
	color: #2c5ba2; 
	text-decoration: underline;
}*/

/*#home_box_contact .cnt_home_contact a:hover, #home_box_contact .cnt_home_contact a:visited:hover {
	color: #2c5ba2;
	text-decoration: none;
}*/

#footer .footer_cnt {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color:#ffffff;
	font-weight:400;
	line-height:16px;
	text-decoration: none;
	}
	
#footer .footer_cnt p {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color:#ffffff;
	font-weight:500;
	line-height:20px;
	text-decoration: none;
	}
	
#footer .footer_cnt h3, #footer .footer_cnt h4, #footer .footer_cnt h5  {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color:#ffffff;
	font-weight:600;
	line-height:16px; 
	text-decoration: none;
	}
	
	
	#footer .footer_cnt a, #footer .footer_cnt a:visited {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color:#ffffff; 
	text-decoration: none;
	padding:0 0 0 0;
}

#footer .footer_cnt a:hover, #footer .footer_cnt a:visited:hover {
	color: #ffffff;
	text-decoration: underline;
}

#footer .menu-footer .menu-footer-cnt .copyright {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color:#ffffff;
}

#footer .menu-footer .menu-footer-cnt .menu-footer-items p {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color:#ffffff;
}

#footer .menu-footer .menu-footer-cnt .menu-footer-items a, #footer .menu-footer .menu-footer-cnt .menu-footer-items a:visited {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color:#ffffff; 
	text-decoration: underline;
	padding: 0 5px 0 5px;
}

/*...............................................................*/


p, ul, li {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14.5px;
	color:#383737;
	line-height: 20px;
}


ul {
	margin-bottom:0;
	padding-bottom:0;
}

li {
	margin-bottom:12px;
}

a, a:visited{
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14.5px;
	color:#2e5da3;
}

#main_column .subtitle{
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	color: #000;
	font-size: 16px;
}

#inner_pages_main_banner_text h2{
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 22px;
	color:#fff;
	line-height: 30px;
	font-weight:normal;
}

#breadcrumbs{
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 12px;
	font-weight:500;
	color:#6e6e6e;
}

#breadcrumbs_intro{
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 12px;
	font-weight:500;
	color:#6e6e6e;
}

#breadcrumbs .current{
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 12px;
	font-weight:500;
	color:#6e6e6e;
}

#breadcrumbs a {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 12px;
	color:#6e6e6e;
	font-weight:500;
	text-decoration:underline;
}


.main_single_banner_info p{
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 28px;
	line-height: 38px;
	color:#fff;
}

#main_banners_nav a, #main_banners_nav a:visited {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:12px;
	color:#fff;
	text-decoration: none;
	font-weight:bold;
}

#featured_news_list_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#FFFFFF;
}

#featured_news_rss a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#777;
}

.featured_single_news a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#1c4391;
	text-decoration:none;
}

.featured_single_news p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#383737;
}

#main_featured_news div span {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#B0B0B0;
	text-transform:uppercase;
}

#main_featured_news div h3 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}

#featured_oacnudh_publications h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	color:#1c4391;
}

#featured_publication_category {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#fff;
	text-align:left;
	font-weight:bold;
	text-align:right;
}

#featured_publication_content span {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#aaa;
	font-weight:bold;
	text-align:left;
}
				
#featured_publication_content p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000;
	font-weight:bold;
	text-align:left;
}

#featured_publications_more {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
}

#featured_oacnudh_mapa h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	color:#000;
}


#featured_oacnudh_mapa ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}

#featured_oacnudh_labor h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	color:#000;
	font-weight: bold;
}

#featured_oacnudh_video h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	color:#000;
}


#featured_oacnudh_labor p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
	line-height: 18px;
}

.events_list_single_item {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
	line-height: 18px;
	text-decoration:none;
}

.events_list_single_item_fecha{
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 12px;
	color:#aaa;
	line-height: 18px;
	text-decoration:none;
}

.news_list_single_item a {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 16px;
	color:#303030;
	font-weight:700px;
	line-height: 21px;
	text-decoration:none;
}

.news_list_single_item_fecha{
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 13px;
	font-weight:400;
	color:#737373;
	line-height: 18px;
	text-decoration:none;
	display:block;
	margin:8px 0;
}

.news_list_intro{
	font-family:"RobotoDraft","Roboto",sans-serif;
	font-size: 14px;
	color:#303030;
	font-weight:normal;
	line-height: 18px;
	text-decoration:none;
}

.pub_list_single_item a {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14px;
	color:#000;
	line-height: 18px;
	text-decoration:none;
}

.pub_list_single_item_fecha{
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 13px;
	color:#aaa;
	line-height: 18px;
	text-decoration:none;
}

#footer_dir p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#516b94;
	line-height: 18px;
}

#footer_navigation ul li a, #footer_navigation ul li a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#516b94;
	text-decoration:none;
	line-height: 18px;
}

#footer_navigation ul li a:hover, #footer_navigation ul li a:visited:hover{
	text-decoration:underline;
}

#footer_social_media {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#516b94;
	font-weight: bold;
}

#footer_bottom {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#fff;
}

#footer_bottom a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#fff;
	text-decoration:none;
}

#browsers_message {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color:#776;
	text-align:center;
}

h1{
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 22px;
	color:#000;
	font-weight: bold;
}

#inner_pages_content #side_content {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	color:#000;
}

#inner_pages_content #side_content h3 {
	font-size: 16px;
}
#inner_pages_content #side_content h4 {
	font-size: 14px;
}
#inner_pages_content #side_content dt, #inner_pages_content #side_content dd, #inner_pages_content #side_content a {
	font-size: 13px;
}
#inner_pages_content #side_content dt {
	font-weight: bold;
	text-transform: uppercase;
}

#inner_pages_content #main_column h1 {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 21px;
	font-weight:500;
	color:#292929;
	line-height: 25px;
	padding-bottom:5px;
}

#inner_pages_content #main_column h3 {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14px;
	font-weight:bold;
	color:#2b538c;
	line-height: 16px;
	padding-bottom:13px;
}

#inner_pages_content #main_column hr {
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	border: 0;
	margin-bottom:16px;
}

#side_publications p {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 13px;
	color:#383737;
	line-height: 14px;
}

/*..................LANDING PAGE NICARAGUA.....................*/

.lpnic_box_links {
	width:248px;
	float:right;
	border:1px solid #ccc;
	background-color:#f2f2f2;
	padding:0 0 0 0;
	margin:50px 31px 10px 0 !important;
} 

.lpnic_title {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:24px;
	color:#3e4e5d;
	font-weight: 500;
	line-height:30px;
	text-decoration:none;
}

.lpnic_title_temas {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size:19px;
	color:#3e4e5d;
	font-weight: 500;
	line-height:26px;
	text-decoration:none;
}

.lpnic_wrapper_links {
	width:auto;
	padding:8px 15px 15px 15px;
}

.lpnic_wrapper_links p {
	margin:20px 0 20px 0;
}

.lpnic_title_enlaces {
	width:248px;
	height:64px;
	background: url(../../images/nicaragua/title-enlaces.gif) right no-repeat;
	margin:0 0 12 0;
	margin-top:0;
	padding-top:0;
}

a.lpnic_title_links, a.lpnic_title_links:visited, a.lpnic_title_links:visited {
	font-size:17px;
}

.lpnic_divline {
	width:100%;
	background-color:#feb32b;
	height:3px;
	float:left;
	margin:20px 0 25px 0;
}

ul.list_lpnic_docs {
	list-style:none;
	list-style-type:none;
	list-style-position: outside;
	margin: 25px 0 12px 0;
}

ul.list_lpnic_docs li {
	background: url(../../images/nicaragua/bullet-lp-1.gif) no-repeat left top;
	list-style-type: none;
	padding:0 14px 12px 16px;
	margin:10px 0 13px 0;
	text-align:left;
}

/*............TOGGLE MENU NICARAGUA..............*/


/* 
* Typography
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
/*
* Color Variables
*/
/*
* Animation Variables
*/
/* 
* Global
*/
*,
*:before,
*:after {
  box-sizing: border-box;
}

/*
* Accordion
*/
/* Basic Accordion Styles */
.accordion {
  /*position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);*/
  float:left;
  width: 210px;
  margin-bottom:25px;
  /* Radio Inputs */
  /* Labels */
  /* Panel Content */
}
.accordion input[name='panel'] {
  display: none;
}
.accordion label {
  position: relative;
  display: block;
  padding: 10px;
  background-color: #dbdbdb;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc);
  font-size: 17px;
  color: #424242;
  font-weight:700;
  cursor: pointer;
  transition: all 0.4s cubic-bezier(0.865, 0.14, 0.095, 0.87);
}
.accordion label:after {
  content: '+';
  position: absolute;
  right: 1em;
  width: 1em;
  height: 1em;
  color: #eee;
  text-align: center;
  border-radius: 50%;
  background: #245ccd;
  /*box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.5), 0 1px 0 #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.75);*/
}
.accordion label:hover {
  color: #245ccd;
}
.accordion input:checked + label {
  color: #245ccd;
}
.accordion input:checked + label:after {
  content: '-';
  /* adjsut line-height to vertically center icon */
  line-height: .8em;
}
.accordion .accordion__content {
  overflow: hidden;
  height: 0px;
  position: relative;
  padding: 1px 10px;
  /*box-shadow: inset 4px 0 0 0 #245ccd;*/
  background: #f2f2f2;
 /* background: linear-gradient(to bottom, #444444 0%, #222222 100%);*/
  color: #eee;
  transition: height 0.4s cubic-bezier(0.865, 0.14, 0.095, 0.87);
}

.accordion .accordion__content p {
	margin-top:0;
	padding-top:0;
}

.accordion .accordion__content:not(:last-of-type) {
  box-shadow: inset 0 -2px 2px rgba(0, 0, 0, 0.25), inset 4px 0 0 0 #27ae60, inset 0 3px 6px rgba(0, 0, 0, 0.75);
}
.accordion .accordion__content .accordion__header {
  padding: 1em 0;
}
.accordion .accordion__content .accordion__body {
  font-size: 14px;
  line-height: 25px;
  font-weight:600;
  margin:12px 0 0 0;
}

.accordion .accordion__content .accordion__body a {
  font-size: 14px;
  font-weight:700;
}

/* 
* Size Variations
*/
input[name='panel']:checked ~ .accordion__content.accordion__content--small {
  height: 90px;
}

input[name='panel']:checked ~ .accordion__content.accordion__content--med {
  height: 170px;
}

input[name='panel']:checked ~ .accordion__content.accordion__content--large {
  height: 420px;
  border:1px solid #ccc;
}
